@charset "utf-8";*{scrollbar-width:0;margin:0;padding:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s}
body{color:#222}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{margin:0;padding:0;font:14px/1.5 微软雅黑,Microsoft Yahei,Arial,\5FAE\8F6F\96C5\9ED1,Helvetica,sans-serif}
table,td,tr,th{border-collapse:collapse;border-spacing:0;font-size:14px}
ol,ul{list-style:none}
li{list-style-type:none}
img{vertical-align:middle;border:0}
address,cite,code,em,th,i{font-weight:normal;font-style:normal}
.clear{clear:both;*zoom:1}
.clear:after{display:block;overflow:hidden;clear:both;height:0;visibility:hidden;content:"."}
a{text-decoration:none;color:#333;cursor:pointer}
a:visited{text-decoration:none}
a:hover{text-decoration:none}
a:active{text-decoration:none}
.fl{float:left}
.fr{float:right}
body,html{overflow-x:hidden}
.icon{display:block;width:100%;height:100%}
.cover,.cover1,.cover2{display:block;position:absolute;left:0;top:0;right:0;bottom:0}
.cover{width:100%;height:100%;object-fit:cover}
.cover1{max-width:100%;max-height:100%;margin:auto}
.cover2{max-width:80%;max-height:80%;margin:auto}
::-webkit-scrollbar{width:0}
::-webkit-scrollbar-track{background-color:#e6e6e6;border-radius:0px}
::-webkit-scrollbar-thumb{background-color:#024287;border-radius:4px}
::-webkit-scrollbar-thumb:window-inactive{background-color:#024287;border-radius:4px}
input[type="button"],input[type="submit"],input[type="reset"]{-webkit-appearance:none}
textarea{-webkit-appearance:none}
input{border-radius:0}
.w1400{width:1400px;margin:0 auto}
.w1600{width:1600px;margin:0 auto}
@media screen and (max-width:1499px){.w1400{width:94%}
}@media screen and (max-width:1680px){.w1600{width:94%}
}.ly_Top{width:100%;height:90px;margin:0;padding:0;background-color:#fff}
.ly_Top .lyTop_Main{width:100%;height:100%;margin:0 auto;padding:0 0 0 64px;position:relative}
.lyTop_Main .ly_Logo{width:300px;height:90px;overflow:hidden;float:left}
.ly_Logo a{display:table-cell;vertical-align:middle;width:100%;height:100%;overflow:hidden;margin:0;padding:0}
.ly_Logo a img{display:inline-block;max-width:100%;height:auto;max-height:100%;margin:0;padding:0}
.lyTop_Main .lyTop_Tel{width:auto;max-width:320px;height:100%;overflow:hidden;color:#fff;font-size:24px;line-height:24px;font-weight:bold;white-space:nowrap;text-overflow:ellipsis;padding:23px 35px;float:right;background:#024287;min-width:200px}
.lyTop_Tel i{width:44px;height:44px;border-radius:50%;border:1px solid rgba(255,255,255,.25);overflow:hidden;display:flex;display:-webkit-flex;justify-content:center;align-items:center;float:left;margin-right:10px}
.lyTop_Tel i svg{width:24px;height:24px;fill:#fff}
.lyTop_Tel a{color:#fff;text-decoration:none}
.lyTop_Tel p{font-size:14px;color:rgba(255,255,255,.45)}
.toprightbox{height:100%}
.nylff_top.ly_Top{position:relative;z-index:999}
.lySearch_btn{width:80px;height:100%;float:right;background:#d0d5d8;position:relative}
.lySearch_btn i.open{display:block;width:100%;height:100%;overflow:hidden;padding:27px;cursor:pointer;opacity:1;filter:Alpha(opacity=100);transform:scale3d(1,1,1);-webkit-transform:scale3d(1,1,1)}
body#show .lySearch_btn i.open{opacity:0;filter:Alpha(opacity=0);transform:scale3d(0,0,0);-webkit-transform:scale3d(0,0,0)}
.lySearch_btn em.close{display:block;width:100%;height:100%;overflow:hidden;padding:27px;cursor:pointer;opacity:0;filter:Alpha(opacity=0);transform:scale3d(0,0,0);-webkit-transform:scale3d(0,0,0);position:absolute;top:0;left:0}
body#show .lySearch_btn em.close{opacity:1;filter:Alpha(opacity=100);transform:scale3d(1,1,1);-webkit-transform:scale3d(1,1,1)}
.lyForm{width:100%;padding:150px 0 50px;background-color:rgba(0,0,0,.75);position:fixed;left:0;top:-100%;z-index:998}
body#show .lyForm{top:0}
.lyForm form{width:50%;height:60px;overflow:hidden;background-color:rgba(255,255,255,.25);border-radius:30px;margin:0 auto}
.lyForm .lyForm_ipt{float:left;width:calc(100% - 60px);height:60px;overflow:hidden;line-height:60px;color:#fff;font-size:18px;text-align:center;white-space:nowrap;text-overflow:ellipsis;padding:0 30px;background:none;border:0;outline:none}
.lyForm .lyForm_ipt::placeholder{color:rgba(255,255,255,.45)}
.lyForm .lyForm_btn{float:right;width:60px;height:60px;overflow:hidden;font-size:0;background-color:#e99400;border-radius:50%;border:0;outline:none;cursor:pointer}
.lyForm .lyForm_btn:hover{background-color:#024287}
.lyForm .lyForm_btn i{display:block;width:100%;height:100%;overflow:hidden;padding:18px}
@media (max-width:1880px){.ly_Top .lyTop_Main{padding:0 0 0 42px}
}@media (max-width:1680px){.ly_Top{height:85px}
.lyTop_Main .ly_Logo{width:auto;height:85px}
.ly_Logo a{height:85px}
.ly_Top .lyTop_Main{padding:0 0 0 35px}
.lyTop_Main .lyTop_Tel{padding:20px;font-size:20px}
.lyTop_Tel i{width:42px;height:42px;margin-right:7px}
}
@media (max-width:1560px){.ly_Top{height:80px}
.ly_Top .lyTop_Main{padding:0 0 0 30px}
.lyTop_Main .ly_Logo,.ly_Logo a{height:80px}
.lySearch_btn{width:60px}
.lySearch_btn i.open,.lySearch_btn em.close{padding:20px}
}@media (max-width:1440px){.lyForm form{height:50px}
.lyForm .lyForm_ipt{width:calc(100% - 50px);height:50px;line-height:50px;font-size:15px}
.lyForm .lyForm_btn{width:50px;height:50px}
.lyForm .lyForm_btn i{padding:16px}
.lyFoot::before,.lyFoot::after{width:400px;height:400px}
}@media (max-width:1366px){.ly_Top{height:75px}
.ly_Top .lyTop_Main{padding:0 0 0 25px}
.lyTop_Main .ly_Logo,.ly_Logo a{height:75px}
.lyTop_Main .lyTop_Tel{font-size:18px;padding:20px;line-height:18px}
.lyTop_Tel i{width:38px;height:38px}
}
@media (max-width:1200px){.ly_Top .lyTop_Main{padding:0 0 0 20px}
.ly_Top{height:70px}
.lyTop_Main .ly_Logo,.ly_Logo a{height:70px}
}
@media (max-width:820px){.ly_Top .lyTop_Main{padding:0 0 0 20px}
.lyTop_Main .ly_Logo,.ly_Logo a{height:65px}
.lyTop_Main .lyTop_Tel{display:none}
.lyForm form{width:60%}
}@media (max-width:767px){.ly_Top{width:100%;height:auto;margin:0;padding:0 12px}
.ly_Top .lyTop_Main{padding:0}
.lyTop_Main .ly_Logo,.ly_Logo a{height:60px}
.lySearch_btn{width:40px;top:10px;margin-left:10px}
.lySearch_btn i.open,.lySearch_btn em.close{padding:10px}
.lyForm{padding:84px 0 20px}
.lyForm form{width:94%}
.lyForm form{height:40px}
.lyForm .lyForm_ipt{width:calc(100% - 40px);height:40px;line-height:40px;font-size:14px;text-align:left;padding:0 20px}
.lyForm .lyForm_btn{width:40px;height:40px}
.lyForm .lyForm_btn i{padding:12px}
}.ly_Nav{height:auto;float:right;position:relative;z-index:100;margin:0 1.5% 0 0}
.ly_Nav li,.ly_Nav a{text-decoration:none;list-style:none}
.ly_Nav::-webkit-scrollbar{display:none}
.ly_Nav .nav_list{width:100%;margin:0 auto;-webkit-box-sizing:border-box;box-sizing:border-box}
.ly_Nav .nav_list > ul > li{display:block;width:auto;position:relative;list-style:none;float:left;position:relative}
.ly_Nav .nav_list > ul > li:last-child{background:none}
.ly_Nav .nav_list > ul > li > a{display:block;width:100%;line-height:55px;color:#222;font-size:18px;text-align:center;padding:20px;margin:0;text-decoration:none;position:relative;z-index:2}
.ly_Nav .nav_list > ul > li:hover > a,.ly_Nav .nav_list > ul > li.active > a{color:#fff}
.ly_Nav .nav_list > ul > li > em{display:block;width:100%;height:0;overflow:hidden;background-color:#024287;margin:0;padding:0;position:absolute;top:0px;left:0;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s}
.ly_Nav .nav_list > ul > li:hover > em,.ly_Nav .nav_list > ul > li.active > em{height:100%}
.ly_Nav .nav_list > ul > li > a i.nav_arrow{display:inline-block;width:12px;height:12px;vertical-align:middle;margin-left:4px;transition:transform 0.3s}
.ly_Nav .nav_list > ul > li:hover > a i.nav_arrow{transform:rotate(180deg)}
.ly_Nav .nav_list > ul > li > a i.nav_arrow svg{display:block;width:10px;height:10px}
.ly_Nav .nav_list > ul > li > ul{display:none;position:absolute;left:50%;top:100%;z-index:9;min-width:160px;overflow:hidden;background-color:#fff;border-top:2px solid #024287;box-shadow:0 6px 16px rgba(0,0,0,0.12);border-radius:0 0 4px 4px;transform:translateX(-50%)}
.ly_Nav .nav_list > ul > li:hover > ul{display:block}
.ly_Nav .nav_list > ul > li ul li{width:100%;overflow:hidden;margin:0 auto;padding:0;border-bottom:1px solid rgba(85,87,89,0.1)}
.ly_Nav .nav_list > ul > li ul li:last-child{border:0}
.ly_Nav .nav_list > ul > li ul li a{display:block;width:100%;height:44px;overflow:hidden;line-height:44px;color:#555;font-size:14px;text-align:center;white-space:nowrap;text-overflow:ellipsis;margin:0 auto;padding:0 20px;transition:all 0.3s}
.ly_Nav .nav_list > ul > li ul li a:hover{color:#fff;background-color:#024287}
.ly_Nav .nav_menu{display:none}
@media (max-width:1880px){.ly_Nav .nav_list > ul > li > a{padding:20px 28px}
.nylff_top .ly_Nav .nav_list > ul > li > a{padding:17px 20px 18px}
}@media (max-width:1680px){.ly_Nav .nav_list > ul > li > a{padding:17px 25px 18px}
}@media (max-width:1600px){.ly_Nav .nav_list > ul > li > a{padding:17px 20px 18px}
}@media (max-width:1560px){.ly_Nav .nav_list > ul > li > a{font-size:17px;padding:15px 20px}
.nylff_top .ly_Nav .nav_list > ul > li > a{padding:15px}
}@media (max-width:1440px){.ly_Nav .nav_list > ul > li > a{padding:15px 18px;font-size:16px}
}@media (max-width:1366px){.ly_Nav .nav_list > ul > li > a{padding:12px 12px 13px}
.nylff_top .ly_Nav .nav_list > ul > li > a{padding:12px 12px 13px}
}@media (max-width:1280px){.toprightbox,.ly_Logo{-webkit-animation:none !important;animation:none !important}
.ly_Nav{height:0;margin:0;width:auto}
.ly_Nav .nav_list{width:60%;height:100%;margin:0;padding:0;position:fixed;top:0;left:-100%;z-index:9999;transition:0.5s;-webkit-transition:0.5s}
.ly_Nav .nav_list ul{width:60%;height:100%;background-color:#fff;position:relative;z-index:9999}
.ly_Nav .nav_list .nav_mask{width:100%;height:100%;background-color:rgba(0,0,0,0.6);position:absolute;left:0;top:0;z-index:9998}
.ly_Nav .nav_list ul > li{width:100%;margin:0 auto;padding:0;background:none;box-sizing:border-box;position:relative}
.ly_Nav .nav_list ul > li > a{display:block;width:100%;line-height:60px;color:#333;font-size:16px;text-align:left;padding:0 60px 0 20px;border-bottom:1px solid rgba(85,87,89,0.1)}
.ly_Nav .nav_list > ul > li:hover,.ly_Nav .nav_list > ul > li.active{background-color:#024287}
.ly_Nav .nav_list > ul > li:hover > a,.ly_Nav .nav_list > ul > li.active > a{color:#fff;border-bottom:1px solid #024287}
.ly_Nav .nav_list > ul > li > em{margin:0;left:20px}
.ly_Nav .nav_list > ul > li > a i.nav_arrow{position:absolute;right:0;top:0;display:flex;align-items:center;justify-content:center;width:60px;height:60px;color:#333}
.ly_Nav .nav_list > ul > li > a i.nav_arrow svg{width:14px;height:14px}
.ly_Nav .nav_list > ul > li:hover > a i.nav_arrow{color:#fff}
.ly_Nav .nav_list > ul > li > ul{width:100%;position:static;background-color:#f8f8f8;box-shadow:none;border:0;border-radius:0;border-bottom:1px solid rgba(85,87,89,0.1);display:none;transform:none}
.ly_Nav .nav_list > ul > li > ul.sub_open{display:block}
.ly_Nav .nav_list > ul > li:hover > ul{display:none}
.ly_Nav .nav_list > ul > li:hover > em,.ly_Nav .nav_list > ul > li.active > em{display:none}
.ly_Nav .nav_list > ul > li > ul li a{height:48px;line-height:48px;color:#888;text-align:left;border:0;padding:0 40px;border-bottom:1px solid rgba(85,87,89,0.05)}
.ly_Nav .nav_menu{display:block;width:40px;padding:11px 9px;background-color:#024287;border-radius:0;margin:0;position:absolute;top:15px;right:20px}
.ly_Nav .nav_menu span{display:block;width:100%;height:2px;background-color:#fff;border-radius:1px}
.ly_Nav .nav_menu span + span{margin-top:6px}
.ly_Nav .open{width:100%;overflow:auto;left:0%}
.nylff_top .ly_Nav .nav_list > ul > li > a{padding:0 60px 0 20px}
.ly_Nav .nav_menu:active{background-color:#024287}
}@media (max-width:800px){.ly_Nav .nav_menu{right:20px}
}@media (max-width:767px){.ly_Nav{height:0;margin:0}
.ly_Nav .nav_list{width:60%;height:100%;margin:0;padding:0;position:fixed;top:0;left:-100%;z-index:9999;transition:0.5s;-webkit-transition:0.5s}
.ly_Nav .nav_list ul{width:60%;height:100%;background-color:#fff;position:relative;z-index:9999}
.ly_Nav .nav_list .nav_mask{width:100%;height:100%;background-color:rgba(0,0,0,0.6);position:absolute;left:0;top:0;z-index:9998}
.ly_Nav .nav_list ul > li{width:100%;margin:0 auto;padding:0;background:none;box-sizing:border-box;position:relative}
.ly_Nav .nav_list ul > li > a{display:block;width:100%;line-height:48px;color:#555;font-size:15px;text-align:left;padding:0 48px 0 20px;border-bottom:1px solid rgba(85,87,89,0.1)}
.ly_Nav .nav_list > ul > li:hover,.ly_Nav .nav_list > ul > li.active{background-color:#024287}
.ly_Nav .nav_list > ul > li:hover > a,.ly_Nav .nav_list > ul > li.active > a{color:#fff;border-bottom:1px solid #024287}
.ly_Nav .nav_list > ul > li > em{margin:0;left:20px}
.ly_Nav .nav_list > ul > li > a i.nav_arrow{position:absolute;right:0;top:0;display:flex;align-items:center;justify-content:center;width:48px;height:48px;color:#333}
.ly_Nav .nav_list > ul > li > a i.nav_arrow svg{width:14px;height:14px}
.ly_Nav .nav_list > ul > li:hover > a i.nav_arrow{color:#fff}
.ly_Nav .nav_list > ul > li > ul{width:100%;position:static;background-color:#f8f8f8;box-shadow:none;border:0;border-radius:0;border-bottom:1px solid rgba(85,87,89,0.1);display:none;transform:none}
.ly_Nav .nav_list > ul > li > ul.sub_open{display:block}
.ly_Nav .nav_list > ul > li:hover > ul{display:none}
.ly_Nav .nav_list > ul > li:hover > em,.ly_Nav .nav_list > ul > li.active > em{display:none}
.ly_Nav .nav_list > ul > li > ul li a{height:48px;line-height:48px;color:#888;text-align:left;border:0;padding:0 20px 0 40px;border-bottom:1px solid rgba(85,87,89,0.05)}
.ly_Nav .nav_menu{display:block;width:40px;padding:11px 9px;background-color:#024287;border-radius:0;margin:0;position:absolute;top:10px;right:0}
.ly_Nav .nav_menu span{display:block;width:100%;height:2px;background-color:#fff;border-radius:1px}
.ly_Nav .nav_menu span + span{margin-top:6px}
.ly_Nav .open{width:100%;overflow:auto;left:0%}
.nylff_top .ly_Nav .nav_list > ul > li > a{padding:0 48px 0 20px}
.ly_Nav .nav_menu:active{background-color:#024287}
}@media (max-width:375px){.ly_Nav .nav_list ul > li a{font-size:14px}
}.ly_Foot{width:100%;background:#222;overflow:hidden}
.ly_Foot .lyFoot_lxfs{margin:60px 0 40px;overflow:hidden}
.lyFoot_lxfs ul li{width:25%;float:left;height:69px;border:1px solid rgba(255,255,255,0.15);line-height:69px;padding:20px 20px 0 35px}
.lyFoot_lxfs ul li:nth-child(2){width:30%;margin:0 2%}
.lyFoot_lxfs ul li:last-child{width:41%;margin-right:0}
.lyFoot_lxfs ul li img{display:block;float:left;width:26px;height:26px}
.lyFoot_lxfs ul li:hover img{transform:rotateY(180deg)}
.lyFoot_lxfs ul li p{float:right;width:calc(100% - 50px);font-size:20px;color:#fff;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:-3px}
.lyFoot_lxfs ul li p span{color:rgba(255,255,255,0.25);font-size:18px}
.lyFoot_lxfs ul li p span[itemprop]{color:#fff;font-size:inherit}
address.lyFoot_lxfs a,address.lyFoot_lxfs a:visited,address.lyFoot_lxfs a:hover,address.lyFoot_lxfs a:active{color:#fff !important;text-decoration:none}
.lyFoot_lxfs ul li:last-child p{font-size:18px;margin-top:0}
.lyFoot_lxfs ul li p a,.lyFoot_lxfs ul li p a:visited{color:#fff !important;text-decoration:none}
.lyFoot_Main{padding:50px 0;overflow:hidden}
.lyFoot_Main .lyFoot_Nav{width:75%;float:left;position:relative;z-index:2}
.lyFoot_Main .lyFoot_Nav ul li{width:25%;float:left;min-height:169px}
.lyFoot_Main .lyFoot_Nav ul li:nth-child(2){width:35%;margin:0 15% 0 0}
.lyFoot_Main .lyFoot_Nav ul li p{color:#fff;font-size:18px;margin-bottom:30px;font-weight:bold}
.lyFoot_Main .lyFoot_Nav ul li a{color:rgba(255,255,255,0.3);font-size:16px;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-bottom:15px;width:50%;float:left;padding:0 20px 0 0}
.lyFoot_Main .lyFoot_Nav ul li:nth-child(1) a{width:100%}
.lyFoot_Main .lyFoot_Nav ul li a:hover{color:rgba(255,255,255,0.6)}
.lyFoot_Main .lyFoot_Ewm{width:122px;float:right}
.lyFoot_Main .lyFoot_Ewm p{color:rgba(255,255,255,0.5);font-size:16px;margin-top:10px;text-align:center}
.ly_Foot .lyFoot_Copy{width:100%;padding:13px 0;border-top:1px solid rgba(255,255,255,0.1);overflow:hidden}
.lyFoot_Copy p{line-height:40px;color:rgba(255,255,255,.3);font-size:16px}
.lyFoot_Copy p a{color:rgba(255,255,255,.3);font-size:16px}
.lyFoot_Copy p a:hover{color:#fff}
.line1 img{width:100%}
@media (max-width:1680px){.lyFoot_lxfs ul li{padding:20px 20px 20px 30px;height:auto}
}
@media (max-width:1560px){.lyFoot_Copy p,.lyFoot_Copy p a{font-size:15px}
.lyFoot_lxfs ul li img{width:24px;height:24px}
.lyFoot_lxfs ul li{padding:18px 18px 18px 25px}
.lyFoot_lxfs ul li p{font-size:18px;margin-top:-2px;width:calc(100% - 40px)}
.lyFoot_lxfs ul li p span{font-size:16px}
.lyFoot_lxfs ul li:last-child p{font-size:16px}
}@media (max-width:1440px){.ly_Foot .lyFoot_lxfs{margin:40px 0 30px}
.lyFoot_Copy p,.lyFoot_Copy p a{line-height:28px;font-size:14px}
}
@media (max-width:1280px){.lyFoot_lxfs ul li{padding:15px 15px 15px 20px}
.lyFoot_lxfs ul li p{font-size:16px;margin-top:-2px;width:calc(100% - 34px)}
.lyFoot_lxfs ul li p span{font-size:15px}
.lyFoot_lxfs ul li:last-child p{font-size:15px}
}@media (max-width:1200px){.lyFoot_Main .lyFoot_Ewm p{font-size:15px}
.ly_Foot .lyFoot_Main{padding:40px 0 30px}
.lyFoot_Main .lyFoot_Nav ul li{min-height:140px}
.lyFoot_Main .lyFoot_Nav ul li p{font-size:16px;margin-bottom:20px}
.lyFoot_Main .lyFoot_Nav ul li a{font-size:15px;margin-bottom:12px}
}@media (max-width:1080px){.lyFoot_Copy p{line-height:30px}
.lyFoot_Copy p.fl{width:50%}
.lyFoot_Copy p.fr{width:47%}
}@media (max-width:1024px){.lyFoot_lxfs ul li{padding:15px 10px}
.lyFoot_lxfs ul li p{font-size:15px;margin-top:-1px;width:calc(100% - 30px)}
.lyFoot_lxfs ul li p span{font-size:14px}
.lyFoot_lxfs ul li:last-child p{font-size:14px}
.lyFoot_lxfs ul li img{width:22px;height:22px}
}@media (max-width:920px){.ly_Foot .lyFoot_lxfs{margin:40px 0 10px}
.lyFoot_lxfs ul li:nth-of-type(1){width:49%;margin-right:2%}
.lyFoot_lxfs ul li:nth-of-type(2){width:49%;margin:0}
.lyFoot_lxfs ul li:nth-of-type(3){width:49%;display:none}
.ly_Foot .lyFoot_Main{text-align:center;padding:20px 0}
.lyFoot_Main .lyFoot_Nav{width:100%}
.lyFoot_Copy p{float:none !important}
}@media (max-width:820px){.lyFoot_Copy p{width:100% !important;text-align:center}
.ly_Foot .line1,.ly_Foot .lyFoot_Main{display:none}
.lyFoot_Main .lyFoot_Ewm{display:inline-block;float:none}
.lyFoot_Main .lyFoot_Nav{display:none}
}@media (max-width:767px){.ly_Foot{padding:0 0 20px}
.ly_Foot .lyFoot_lxfs{margin:30px 0 0}
.lyFoot_lxfs ul li:nth-of-type(1){width:100%;margin:0 0 10px 0}
.lyFoot_lxfs ul li:nth-of-type(2){width:100%;margin:0 0 10px 0}
.lyFoot_lxfs ul li:nth-of-type(3){width:100%;display:block}
.ly_Foot .line1{display:none}
.ly_Foot .lyFoot_Main{padding:10px 0}
.lyFoot_Main .lyFoot_Ewm{display:none}
.lyFoot_Copy p span.icp,.lyFoot_Copy p span.login,.lyFoot_Copy p span.sitemap,.lyFoot_Copy p span.support{display:none}
.ly_Foot .lyFoot_Copy{padding:16px 0}
}
.kfView{width:50px;height:auto;margin:0;padding:0;background-color:#fff;box-shadow:0 0 16px rgba(0,0,0,0.1);border-radius:20px 0 0 20px;position:fixed;top:20%;right:0;z-index:999;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s}
.kfView .kfBtn{width:100%;overflow:hidden;margin:0 auto;padding:15px 10px 10px;cursor:pointer}
.kfBtn p i{display:block;width:30px;height:30px;overflow:hidden;margin:0 auto;padding:0}
.kfBtn p i.kfHidd{background:url(../images/kf_jt1.png) center center no-repeat;background-size:30px}
.kfBtn:hover p i.kfHidd{background:url(../images/kf_jt2.png) center center no-repeat;background-size:30px}
.kfBtn p i.kfOpen{background:url(../images/kf_jt3.png) center center no-repeat;background-size:30px}
.kfBtn:hover p i.kfOpen{background:url(../images/kf_jt4.png) center center no-repeat;background-size:30px}
.kfView .kfMain{width:100%;height:auto;margin:0 auto;padding:0;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s}
.kfMain ul li{width:100%;height:auto;margin:0 auto;padding:0}
.kfMain ul li a{display:block;width:100%;height:auto;margin:0 auto;padding:5px 10px 0;position:relative;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.kfMain ul li a p{padding:0 0 10px;border-bottom:1px solid #ddd}
.kfMain ul li:nth-child(1) a{padding:0 10px}
.kfMain ul li:nth-child(1) a p{padding:5px 0 10px;border-top:1px solid #ddd}
.kfMain ul li a p i{display:block;width:30px;height:40px;overflow:hidden;margin:0 auto;padding:0}
.kfMain ul li a p i.kfIco{background:url(../images/kf_ico03.png) center center no-repeat;background-size:30px}
.kfMain ul li a p i.zxIco{background:url(../images/kf_ico01.png) center center no-repeat;background-size:30px}
.kfMain ul li a p i.telIco{background:url(../images/kf_ico03.png) center center no-repeat;background-size:30px}
.kfMain ul li a p i.gzIco{background:url(../images/kf_ico04.png) center center no-repeat;background-size:27px}
.kfMain ul li a p i.ddIco{background:url(../images/kf_ico05.png) center center no-repeat;background-size:30px}
.kfMain ul li:hover a p i.kfIco{background:url(../images/kf_ico3.png) center center no-repeat;background-size:30px}
.kfMain ul li:hover a p i.zxIco{background:url(../images/kf_ico1.png) center center no-repeat;background-size:30px}
.kfMain ul li:hover a p i.telIco{background:url(../images/kf_ico3.png) center center no-repeat;background-size:30px}
.kfMain ul li:hover a p i.gzIco{background:url(../images/kf_ico4.png) center center no-repeat;background-size:27px}
.kfMain ul li:hover a p i.ddIco{background:url(../images/kf_ico5.png) center center no-repeat;background-size:30px}
.kfMain ul li.kfTop a p{border:0}
.kfMain ul li.kfTop a p span{display:none}
.kfMain ul li.kfTop a p i{display:block;width:30px;height:40px;overflow:hidden;margin:0 auto;padding:0}
.kfMain ul li.kfTop a p i.topIco{background:url(../images/kf_top1.png) center center no-repeat;background-size:28px}
.kfMain ul li.kfTop:hover a p i.topIco{background:url(../images/kf_top2.png) center center no-repeat;background-size:28px}
.kfMain ul li.kfEwm a img{display:none;width:103px;height:103px;margin:0;padding:0;position:absolute;top:0;right:60px;max-width:inherit;box-shadow:0 0 10px rgb(0 0 0 / 5%)}
.kfMain ul li.kfEwm:hover a img{display:block}
.kfMain ul li .pf_tel{display:none;font-size:16px;color:#666;width:200px;height:102px;line-height:30px;background:#fff;position:absolute;top:0;right:60px;padding:20px;box-shadow:0 0 10px rgb(0 0 0 / 5%)}
.kfMain ul li .pf_tel b{font-size:20px;font-weight:bold;color:#024287;position:relative}
.kfMain ul li .pf_tel b:before{content:attr(text);position:absolute;z-index:10;color:#024287;max-width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.kfMain ul li:hover .pf_tel{display:block}
.kfMain ul li a span{display:block;width:100%;overflow:hidden;line-height:16px;color:#333;font-size:14px;text-align:center;margin:0 auto;padding:0}
@media (max-width:1440px){.kfMain ul li.kfTop a p i{margin:0 auto}
}@media (max-width:767px){.kfView{top:50%;transform:translateY(-50%);z-index:998}
.kfMain ul li.kfEwm{display:none}
}.nyBanner{width:100%;height:550px;overflow:hidden;position:relative;top:-5px}
.nyBanner .nyBa_text{position:absolute;left:50%;top:50%;z-index:1;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%)}
.nyBa_text span{display:block;line-height:1;color:#fff;font-size:60px;font-weight:bold;text-transform:uppercase;text-align:center;mask-image:linear-gradient(to bottom,rgba(255,255,255,.1) 0%,rgba(255,255,255,0) 80%);-webkit-mask-image:linear-gradient(to bottom,rgba(255,255,255,.1) 0%,rgba(255,255,255,0) 80%)}
.nyBa_text p{line-height:1;color:#fff;font-size:36px;text-align:center;margin-top:-24px}
.nyBa_text i{display:block;width:50px;height:50px;overflow:hidden;margin:20px auto 0;padding:14px;background:url(../images/icobg.png) center center no-repeat;background-size:100% 100%}
.nyMenu{overflow:hidden;margin:-105px auto 0}
.nyMenu .nyMenu_main{overflow:hidden;background-color:#fff;position:relative}
.nyMenu_main ul{display:flex;align-items:center;justify-content:center}
.nyMenu_main ul li{padding:0 40px}
.nyMenu_main ul li a{display:block;height:100px;overflow:hidden;line-height:60px;color:#777;font-size:18px;font-weight:bold;padding:20px;position:relative}
.nyMenu_main ul li:hover a,.nyMenu_main ul li.active a{color:#024287}
.nyMenu_main ul li a i{display:inline-block;width:20px;height:20px;overflow:hidden;vertical-align:middle;margin:-2px 12px 0 0}
.nyMenu_main ul li:hover a i svg path,.nyMenu_main ul li.active a i svg path{fill:#024287}
.nyMenu_main ul li a::after{content:"";display:block;width:0;height:3px;background-color:#024287;position:absolute;left:50%;bottom:0;z-index:1;transform:translateX(-50%);-webkit-transform:translateX(-50%)}
.nyMenu_main ul li:hover a::after,.nyMenu_main ul li.active a::after{width:100%}
.nyMenu_main::after{content:"";display:block;width:100%;height:1px;background-color:#e6e6e6;position:absolute;left:0;bottom:0}
.nyCrumb{overflow:hidden;padding:30px 40px;position:relative;display:flex;display:-webkit-flex;justify-content:space-between;align-items:center}
.nyCrumb p{height:40px;overflow:hidden;line-height:40px;color:#999;font-size:16px;white-space:nowrap;text-overflow:ellipsis;padding-left:30px;position:relative}
.nyCrumb p em{display:block;width:20px;height:20px;overflow:hidden;padding:1px;position:absolute;left:0;top:10px}
.nyCrumb p a{display:inline-block;line-height:40px;color:#999;font-size:16px;vertical-align:top}
.nyCrumb p a:hover{color:#024287}
.nyCrumb p i{display:inline-block;width:14px;height:40px;overflow:hidden;vertical-align:top;margin:0 6px}
.nyCrumb::after{content:"";display:block;width:100%;height:1px;background-color:#e6e6e6;position:absolute;left:0;bottom:0}
.nyCrumb.jiass{padding:25px 40px}
.nyCrumb.jiass p{width:100%}
.nyCrumb .nyss{width:32%;position:relative;display:none}
.nyCrumb .nyss .sc_ipt{width:100%;height:50px;line-height:50px;background:#f4f4f4;border-radius:25px}
.nyCrumb .nyss .sc_ipt input{display:block;width:calc(100% - 70px);height:100%;font-size:16px;padding-left:20px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;outline:none;border:0;background:#f4f4f4;border-radius:25px}
.nyCrumb .nyss .sc_ipt input::placeholder{color:#bbb}
.nyCrumb .nyss .sc_btn{width:50px;height:50px;border:5px solid #fff;background:#024287;border-radius:50%;overflow:hidden;margin:0;padding:0;position:absolute;top:0;right:0}
.nyCrumb .nyss .sc_btn input{display:block;width:100%;height:100%;overflow:hidden;background:url(../images/ss_dsj2.png) center no-repeat;outline:none;border:0}
.nyTitle{margin-bottom:50px}
.nyTitle em{display:block;line-height:80px;color:rgba(0,50,160,.06);font-size:110px;font-weight:bold;font-style:normal;text-transform:uppercase}
.nyTitle p,.nyTitle h1,.nyTitle h2{line-height:80px;color:#222;font-size:44px;margin-top:-80px;position:relative}
.nyTitle span{display:block;line-height:30px;color:#777;font-size:22px;margin-top:15px}
.nyTitle1 em,.nyTitle1 p,.nyTitle1 h1,.nyTitle1 h2{text-align:center}
.nyPage{color:#999;font-size:16px;text-align:center;line-height:46px}
.nyPage a{display:inline-block;height:46px;line-height:44px;color:#555;font-size:16px;text-align:center;vertical-align:top;margin:0 3px;padding:0 18px;background-color:#fff;border:1px solid #e6e6e6;border-radius:4px}
.nyPage a:hover,.nyPage a.pnnum1,.nyPage a.page-num-current{color:#fff;background-color:#024287;border:1px solid #024287}
.nyPage input.p_input{display:inline-block;width:60px !important;height:46px !important;line-height:44px;color:#555;font-size:16px;text-align:center;vertical-align:top;margin:0 3px;padding:0;background-color:#fff;border:1px solid #e6e6e6;border-radius:4px;outline:none}
.nyPage input:last-child{display:inline-block;width:auto !important;height:46px !important;line-height:46px;color:#fff;font-size:16px;text-align:center;vertical-align:top;margin:0 0 0 3px;padding:0 18px;background-color:#024287;border-radius:4px;border:0;outline:none;cursor:pointer}
@media (max-width:1680px){.nyBanner{height:500px}
.nyMenu{margin:-85px auto 0}
.nyMenu_main ul li{padding:0 20px}
.nyMenu_main ul li a{height:80px;line-height:40px}
.nyMenu_main ul li a::after{height:2px}
.nyTitle{margin-bottom:40px}
.nyTitle em{line-height:65px;font-size:90px}
.nyTitle p,.nyTitle h1,.nyTitle h2{line-height:65px;font-size:38px;margin-top:-65px}
.nyTitle span{font-size:20px;margin-top:12px}
.nyCrumb{padding:20px 40px}
.nyCrumb.jiass{padding:15px 40px}
}@media (max-width:1600px){.nyBanner{height:460px}
.nyBa_text span{font-size:52px}
.nyBa_text p{font-size:32px;margin-top:-20px}
.nyBa_text i{width:40px;height:40px;margin:15px auto 0;padding:12px}
}@media (max-width:1560px){.nyBanner{height:450px}
}@media (max-width:1440px){.nyBanner{height:420px}
.nyBa_text span{font-size:48px}
.nyBa_text p{font-size:30px;margin-top:-20px}
.nyBa_text i{width:36px;height:36px;margin:12px auto 0;padding:10px}
.nyTitle em{line-height:60px;font-size:80px}
.nyTitle p,.nyTitle h1,.nyTitle h2{line-height:60px;font-size:32px;margin-top:-60px}
.nyTitle span{font-size:18px;margin-top:10px}
.nyPage{font-size:15px}
.nyPage a,.nyPage input.p_input{height:42px !important;line-height:40px;font-size:15px}
.nyPage input.p_input{width:56px !important}
.nyPage input:last-child{height:42px !important;line-height:42px;font-size:15px}
.nyCrumb p,.nyCrumb p a{font-size:15px}
}@media (max-width:1366px){.nyBanner{height:400px}
}@media (max-width:1280px){.nyBanner{height:370px}
.nyBa_text span{font-size:44px}
.nyBa_text p{font-size:28px;margin-top:-18px}
.nyBa_text i{width:32px;height:32px;margin:10px auto 0;padding:9px}
.nyMenu{margin:-69px auto 0}
.nyMenu_main ul li{padding:0 10px}
.nyMenu_main ul li a{height:64px;font-size:16px;padding:12px 20px}
.nyTitle{margin-bottom:30px}
.nyTitle em{line-height:52px;font-size:70px}
.nyTitle p,.nyTitle h1,.nyTitle h2{line-height:52px;font-size:30px;margin-top:-52px}
.nyTitle span{line-height:26px;font-size:16px}
.nyPage{font-size:14px}
.nyPage a{height:40px !important;line-height:38px;font-size:14px;padding:0 15px}
.nyPage input:last-child{height:40px !important;line-height:40px;font-size:14px}
.nyCrumb{padding:10px 30px}
.nyCrumb p,.nyCrumb p a{font-size:15px}
}@media (max-width:1200px){.nyBanner{height:350px}
}@media (max-width:1080px){.nyBanner{height:320px;top:0}
.nyBa_text span{font-size:40px}
.nyBa_text p{font-size:24px;margin-top:-14px}
.nyBa_text i{width:28px;height:28px;margin:10px auto 0;padding:8px}
.nyCrumb.jiass{padding:10px 30px}
.nyCrumb.jiass p{width:100%}
.nyCrumb .nyss{width:42%}
.nyCrumb .nyss .sc_ipt input{font-size:15px}
}@media (max-width:1024px){.nyBanner{height:300px}
.nyMenu{margin:-60px auto 0}
.nyMenu_main ul li a{height:60px;font-size:15px;padding:10px 20px}
.nyMenu_main ul li a i{margin:-2px 10px 0 0}
.nyTitle em{line-height:50px;font-size:64px}
.nyTitle p,.nyTitle h1,.nyTitle h2{line-height:50px;font-size:28px;margin-top:-50px}
}@media (max-width:920px){.nyBanner{height:280px}
}@media (max-width:820px){.nyBanner{height:240px;border-radius:0}
.nyMenu{margin:0 auto}
.nyMenu .nyMenu_main{width:100%}
.nyTitle em{line-height:40px;font-size:54px}
.nyTitle p,.nyTitle h1,.nyTitle h2{line-height:40px;font-size:24px;margin-top:-40px}
.nyTitle span{line-height:22px;font-size:16px}
.nyCrumb{padding:10px 3%}
}@media (max-width:767px){.nyBanner{height:160px}
.nyBa_text span{font-size:30px}
.nyBa_text p{font-size:18px;margin-top:-10px}
.nyBa_text i{width:24px;height:24px;margin:8px auto 0;padding:7px}
.nyMenu_main ul li{padding:0}
.nyMenu_main ul li a{height:50px;font-size:14px;padding:5px 10px}
.nyMenu_main ul li a i{width:16px;height:16px;margin:-2px 6px 0 0}
.nyTitle{margin-bottom:20px}
.nyTitle em{line-height:32px;font-size:44px}
.nyTitle p,.nyTitle h1,.nyTitle h2{line-height:32px;font-size:22px;margin-top:-32px}
.nyTitle span{line-height:20px;font-size:14px}
.nyPage{font-size:0}
.nyPage a.pnnum,.nyPage a.pnnum1{display:none}
.nyPage input.p_input,.nyPage input{display:none !important}
.nyCrumb{padding:4px 3%}
.nyCrumb p{padding-left:24px}
.nyCrumb p i{width:12px;margin:0 4px}
.nyCrumb.jiass{padding:10px 0}
.nyCrumb .nyss{width:100%}
.nyCrumb .nyss .sc_ipt{height:44px}
.nyCrumb .nyss .sc_btn{width:44px;height:44px}
}
@media (max-width:320px){.nyBanner{height:120px}
}.lffny_main{background-color:#fff;position:relative;z-index:1}